Changeset 52297 in spip-zone


Ignore:
Timestamp:
Oct 2, 2011, 3:35:59 PM (8 years ago)
Author:
romy@…
Message:

Slogan, compat, descriptif, etc.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/noie/plugin.xml

    r44808 r52297  
    11<plugin>
    2 <nom>Changez de navigateur !</nom>
    3 <icon>icon.gif</icon>
    4 <auteur>Fil, [romy.tetue.net->http://romy.tetue.net] - 2009</auteur>
    5 <licence>GPL</licence>
    6 <version>1.2</version>
    7 <etat>stable</etat>
    8 <description>Ce plugin permet d'afficher un gentil message aux internautes surfant avec Internet Explorer afin de les pr&eacute;venir qu'ils ne visitent pas le site dans les meilleures conditions.</description>
    9 <lien>http://www.spip-contrib.net/Changez-de-navigateur</lien>
    10 <prefix>noie</prefix>
    11 <pipeline>
    12         <nom>affichage_final</nom>
    13         <inclure>insere_campagne.php</inclure>
    14 </pipeline>
    15 <categorie>performance</categorie>
    16 <necessite id='SPIP' version='[1.9.0;]' />
     2        <nom>Changez de navigateur !</nom>
     3        <prefix>noie</prefix>
     4        <icon>icon.gif</icon>
     5       
     6        <version>1.2.0</version>
     7        <etat>stable</etat>
     8        <categorie>performance</categorie>
     9       
     10        <slogan>Changez de navigateur pour mieux voir le Web&nbsp;!</slogan>
     11        <description>Affichez un gentil message aux internautes surfant avec Internet Explorer afin de les pr&eacute;venir qu'ils ne visitent pas le site dans les meilleures conditions.</description>
     12        <lien>http://www.spip-contrib.net/?rubrique774</lien>
     13        <auteur>Fil, [romy.tetue.net->http://romy.tetue.net] - 2009</auteur>
     14        <licence>GPL</licence>
     15       
     16        <pipeline>
     17                <nom>affichage_final</nom>
     18                <inclure>insere_campagne.php</inclure>
     19        </pipeline>
    1720        <traduire gestionnaire="salvatore" module="noie" reference="fr" />
     21        <necessite id='SPIP' version='[1.9.0;3.0.0-dev)' />
    1822</plugin>
Note: See TracChangeset for help on using the changeset viewer.